### Callable

- unlink(path: PathLike, callback: function): void

- - Defined in node_modules/@types/node/fs.d.ts:653

  Asynchronous unlink(2) - delete a name and possibly the file it refers to.

  #### Parameters

  - ##### path: PathLike

    A path to a file. If a URL is provided, it must use the `file:` protocol.

  - ##### callback: function

    - - (err: ErrnoException): void

      - #### Parameters

        - ##### err: ErrnoException

        #### Returns void

## Index

### Functions

- __promisify__

## Functions

### __promisify__

- __promisify__(path: PathLike): Promise<void>

- - Defined in node_modules/@types/node/fs.d.ts:661

  Asynchronous unlink(2) - delete a name and possibly the file it refers to.

  #### Parameters

  - ##### path: PathLike

    A path to a file. If a URL is provided, it must use the `file:` protocol.

  #### Returns Promise<void>

Generated using TypeDoc